Subject: [rbridge] Convergence time

From: quasarus at gazeta.pl (Wojtek Paprowicz)
Date: Mon, 29 Aug 2005 10:48:17 +0200 (CEST)

Hi everybody,

I was wondering if convergence is a case in RBRIDGE idea. Taking
into concideration, that currently RBRIDGEs run ISIS, I think it
should be. How do you think should be the timers set in order to
achieve results similar to SDH? The default timers will not do the
trick. On the other hand, we cannot lower e.g. helloInterval too
much. The timers are also crucial for node/link failures and failure
recovery times. Be grateful for your opinions.

Regards,
Wojtek Paprowicz